<?xml version="1.0"?>
<VIEW ID="IDD_DEVICE_RESOLUTION_DLG" Left="0" Top="0" Width="400" Height="170">
  <BKIMAGE source="Preference\dialog_bg.png|(3,35,3,3)"/>

  <BUTTON ID="IDC_BTN_CLOSE_ICON" Left="-27" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>

  <STATIC ID="IDS_STATIC_MESSGAE" STYLE="STATIC_STYLE_GENERAL" Left="26" Top="45"  Height="40" Width="350" Align="left" >
    <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
  </STATIC>
  
  <EDIT ID="IDS_STATIC_INPUT" type="EDIT" left="26" height="25" width="360" top="90" ALIGN="LEFT"  TEXTCOLOR="FFFFFF" SCROLLBARTYPE="SBS_HORZ">
    <BKIMAGE SOURCE="textfield_bg.png|(3,3,3,3)" />
  </EDIT>

  <BUTTON id="IDC_BTN_CANCEL" style="BUTTON_STYLE_GENERAL" left="-136" top="-40" width="122" height="26" Toggle="FALSE" >
    <TOOLTIP id="IDS_STATIC_CANCEL" />
  </BUTTON>

  <BUTTON id="IDC_BTN_OK" style="BUTTON_STYLE_GENERAL" left="-268" top="-40" width="122" height="26" Toggle="FALSE" >
    <TOOLTIP id="IDS_STATIC_OK" />
  </BUTTON>
  
</VIEW>